#main-container{  font-family: 'Comfortaa', cursive; padding-bottom:60px;}

.btn-custom{ background:#9bb840; padding:8px 10px; font-size:90%; border-radius:3px; text-decoration:none; color:#333; cursor:pointer; font-weight:bold; transition: 0.3s;}
.btn-custom:hover{ background:#708238; text-decoration:none; color:#333;}
.btn-order{ background:#F93; padding:8px 10px; border-radius:3px; font-size:90%; text-decoration:none; color:#333; cursor:pointer; font-weight:bold; transition: 0.3s;}
.btn-order:hover{ background:#F60; text-decoration:none; color:#333;}
#navbarSupportedContent{ margin-top:20px;}
.navbar{ font-family: 'Comfortaa', cursive; text-transform:uppercase; font-weight:700;}
.navbar-light .nav-item.active .nav-link,
.navbar-light .nav-item:focus .nav-link,
.navbar-light .nav-item:hover .nav-link {
	color: #708238;
}
.navbar-light .nav-item .nav-link{
	color:#acbca2;
	transform: scale(.8, 1);
	letter-spacing:2px;
	font-size:0.9em;
}
.navbar-light .dropdown-menu-right { 
    right: 0; 
    left: auto; 
}
#nav-toggle-button{
	font-size:150%;
}
.navbar-light span.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='olive' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  color: white;
}

.social-media{
	top:20px;
	right:20px;
	position:absolute;
}
.social-media a{ color:#708238; margin-right:6px;}
.social-media a:hover{ color:#acbca2;}

.content{ margin:10px 20px 0 20px;}
.mobile-banner{ display:none;}
.desktop-banner{ display:block;}
.carousel-indicators {
  position: absolute;
  bottom: -50px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #708238;
  border-radius: 10px;
}
.carousel-indicators .active{ background-color:#708238;}
.body-text{ margin-top:50px;}
.inner-div{ padding:0 50px;}
h1{ color:#999; text-align:center; margin-top:50px; font-size:2em; margin-bottom:30px;}
h3{ 
	color:#8ab600; 
	font-weight:600; 
	text-transform:uppercase; 
	font-size:1.1em;
	padding-bottom:20px;
	padding-top:50px;
	line-height:2.2em;
}
h3 i{ margin-right:15px;}
h4{ font-size:0.8em; margin-left:1em; font-weight:bold; line-height:2em; margin-bottom:1em;}
h5{color:#8ab600; font-size:1em; margin-top:2em; line-height:2.2em; }
p{ color:#666; font-size:0.9em; letter-spacing:1px; line-height:2.2em;}
p span{ margin-left:10px; color:#8ab600;}
p a{ color:#333; text-decoration:underline;}
p a:hover{ color:#8ab600;}
.story{ padding:20px 10px;}
.footer{ color:#b3c7ac; font-size:0.8em; text-align:center; padding:20px 0; overflow:hidden; border-top:1px solid #efefef;}
@media (max-width: 992px) {
.mobile-banner{ display:block;}
.desktop-banner{ display:none;}
.navbar-collapse
{
   background-color:#708238;
}
.navbar-light .nav-item.active .nav-link,
.navbar-light .nav-item:focus .nav-link,
.navbar-light .nav-item:hover .nav-link {
	color: #000;
}
.navbar-light .nav-item .nav-link{
	color:#fffff;
	transform: scale(.8, 1);
	letter-spacing:2px;
	font-size:1em;
}
.navbar-light .nav-item .nav-link{ margin-left:-20px;}
.inner-div{ padding:0px;}
p{ }
h1{ font-size:1.5em;}
}
@media (max-width: 576px) {
.navbar-brand img{ width:70%;}
.navbar-toggler{ margin-top:50px;}
}
@media (max-width: 375px) {
.line-images{ width:80%;}
}
